#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-1qDYPzqSyDCleIWe49Hjx
key:                  hls-call-hierarchy-plugin-1.2.0.0-1qDYPzqSyDCleIWe49Hjx
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  a3bad58297807388b81237b6ff7e2d0f
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-1qDYPzqSyDCleIWe49Hjx
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-EbGxMIOltcu7ZR3rlg1Ydk
    ghcide-1.10.0.0-GAtswRKlNCbKDEqyEu2623
    hiedb-0.4.3.0-2nYR1jHWB5k9WwfxzK8Zw5
    hls-plugin-api-1.6.0.0-6AN5JMfVpJwIDPjd1iz0SQ
    lens-5.2.3-7KIPe29YDsM72AVahiJlyf
    lsp-1.6.0.0-LuG0TARkdJp8NwprXsceSf
    sqlite-simple-0.4.19.0-16q8IO01duQ16bAU1y9IAl text-1.2.5.0
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

